## python-os-resource-classes 0.3.0

=== debian/changelog ===
python-os-resource-classes (0.3.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 14 Mar 2019 21:19:38 +0000

python-os-resource-classes (0.3.0-0ubuntu1) disco; urgency=low

  * Initial release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2019 06:10:48 +0000
