## python-os-resource-classes 0.5.0

=== debian/changelog ===
python-os-resource-classes (0.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 00:49:30 +0200

python-os-resource-classes (0.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 21:08:31 +0200

python-os-resource-classes (0.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Removed Python 2 build-depends (Closes: #937990).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 22:23:43 +0200

python-os-resource-classes (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:55:59 +0200

python-os-resource-classes (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #925619)

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 18:07:28 +0100
