=== debian/control ===
Source: python-os-resource-classes
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-reno,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-resource-classes
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-resource-classes.git
Homepage: https://docs.openstack.org/os-resource-classes/latest/

Package: python-os-resource-classes-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Resource Classes for OpenStack - doc
 A resource class is a distinct type of inventory that exists in a cloud
 environment, for example VCPU, DISK_GB. They are upper case with underscores.
 They often include a unit in their name.
 .
 This package provides a collection of symbols representing those standard
 resource classes which are expected to be available in any OpenStack
 deployment.
 .
 There also exists a concept of custom resource classes. These are countable
 types that are custom to a particular environment. The OpenStack placement API
 provides a way to create these. A custom resource class always begins with a
 CUSTOM_ prefix.
 .
 This package contains the documentation.

Package: python3-os-resource-classes
Architecture: all
Depends:
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-resource-classes-doc,
Description: Resource Classes for OpenStack - Python 3.x
 A resource class is a distinct type of inventory that exists in a cloud
 environment, for example VCPU, DISK_GB. They are upper case with underscores.
 They often include a unit in their name.
 .
 This package provides a collection of symbols representing those standard
 resource classes which are expected to be available in any OpenStack
 deployment.
 .
 There also exists a concept of custom resource classes. These are countable
 types that are custom to a particular environment. The OpenStack placement API
 provides a way to create these. A custom resource class always begins with a
 CUSTOM_ prefix.
 .
 This package contains the Python 3.x module.
