## python-os-resource-classes 1.1.0

=== debian/changelog ===
python-os-resource-classes (1.1.0-0ubuntu1) impish; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 13:02:49 -0400

python-os-resource-classes (1.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:26:57 -0400

python-os-resource-classes (0.5.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:35:35 -0400

python-os-resource-classes (0.4.0-0ubuntu2) eoan; urgency=medium

  * d/rules: Add override_dh_auto_clean/override_dh_auto_build due to
    attempted use of missing py2 dependencies when backported to bionic.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jun 2019 10:39:11 -0400

python-os-resource-classes (0.4.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Align config with other OpenStack packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 10:19:55 -0400
