=== debian/control ===
Source: python-os-resource-classes
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-mock,
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslotest (>= 1:1.10.0),
 python3-reno,
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 0.0.18),
 python3-testtools (>= 1.4.0),
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/os-resource-classes
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-resource-classes
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-resource-classes

Package: python3-os-resource-classes
Architecture: all
Depends:
 python3-pbr (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Standardized resource classes for OpenStack
 A resource class is a distinct type of inventory that exists in
 a cloud environment, for example `VCPU`, `DISK_GB`. They are
 upper case with underscores. They often include a unit in their
 name.
 .
 This package provides a collection of symbols representing those
 standard resource classes which are expected to be available in
 any OpenStack deployment.
 .
 This package contains the Python 3 module.
